
html body {
    color: #666;
}

body a {
    color: #82021C;
}
body a:hover {
    color: #000;
}

body .top-conteiner {
    background: #FFF;
}

body .logo .site-title {
    color: #F0280A;
}
body .logo .sitename a {
    color: #E3931B;
}

body header .widget_text .fa {
    color: #E3931B;
}

body .main-menu {
    background-color: #F7D64F;
    border-color: #F0280A;
}

body .top_menu ul.menu > li > a {
    color: #996312;
}
body .top_menu ul.menu > li:hover > a {
    color: #FFF;
    background: #F0280A;
}
body .top_menu .menu-item-has-children:after {
    border-color: #82021C;
    border-left-color: transparent;  border-right-color: transparent;
}
body .top_menu ul.sub-menu {
    background: #f3f3f3;
    border-color: #F0280A;
}
body .top_menu ul.sub-menu li a {
}
body .top_menu.rounded ul.sub-menu li a {
    background-color: #FFEC8B;
    border-color: #F0280A;
}
body .top_menu ul.sub-menu li:hover a {
    color: #222;
    background-color: #E5E5E5;
}
body .top_menu.rounded ul.sub-menu li:hover a {
    background-color: #CCC;
}
body .wrapper .top_menu ul.menu > .active > a, body .wrapper .top_menu ul.menu > .current-menu-item > a {
    color: #FFF;
    background: #82021C;
}

body .ja-hamb, body .ja-hamb:before, body .ja-hamb:after {
    background-color: #F0280A;
}
body .open > .popupp-open .menu-hamb {
    color: #F0280A;
    background-color: #EEE;
    border-color: #82021C;
}

body #languagg ul li a {
}
body #languagg ul li a:hover {
}
body .wrapper #languagg ul li.active a {
}
body #languagg ul li.active a span {
}

body .cart-mini {
}
body .cart-mini.empty {
}
body .cart-mini.show i {
    color: #82021C;
}
body .cart-mini .cart_count {
    color: #FFF;
    background: #F0280A;
}

body #main-content {
    background: #EEE;
}

body .foot_main {
    background: #FAD87A;
}
body .foot_bot {
    background: #FFF;
}

body .title {
    color: #000;
}

body input[type="text"], body input[type="email"], body input[type="password"], body textarea {
}
body input[type="text"]:focus, body input[type="email"]:focus, body input[type="password"]:focus, body textarea:focus {
}
body select {
}

body .search-form input[type="text"] {
}
body button#searchsubmit {
    color: #888;
}

body a.p-link {
    color: #888;
}

body input[type="submit"], body input[type="button"], body button, body .button {
    color: #FFF;
    border-color: #82021C;
    background: #F0280A;
    background: linear-gradient(to bottom, #F0280A 0%, #82021C 60%, #82021C 100%); /* to top left */
    background: -webkit-linear-gradient(top, #F0280A 0%, #82021C 60%, #82021C 100%);
    background: -moz-linear-gradient(top, #F0280A 0%, #82021C 60%, #82021C 100%);
}
body input[type="submit"]:hover, body input[type="button"]:hover, body button:hover, body button.active, body .button:hover, body .button.active {
    color: #FFF;
    background-color: #82021C;
}

body .price {
    color: #BE293D;
}

body .soc_icons ul li a {
     color: #888;
}
body .soc_icons ul li a:hover {
}

body .lightb_window {
    background-color: #FFF;
    border-color: rgba(0,0,0,0);
    box-shadow: 2px 2px 3px #666;
}
body .btn-remove {
    color: #FFF;
    background-color: #999;
}
body .btn-remove:hover {
}

body .hslider-nav {
    color: #222;
    background-color: rgba(255,255,255,0.4);
}
body .controls a, body .controls li {
    background-color: #CCC;
}
body .controls a.activeSlide, body .controls li.slick-active { background-color: #666; }
body .main_slider .controls li.slick-active { background-color: #888; }

body .cycle_slider .post_text {
    color: #000;
}
body .cycle_slider .post_text .title a {
    color: #000;
}

body .popupp-open {
    color: inherit;
}
body .info-popupp > .popupp-open {
    background-color: #EEE;
    border-color: #dcdcdc;
}
body .info-popupp.open > .popupp-open {
    color: #888;
}


@media (max-width: 780px) {

    body .popupp-box.info-popupp .popupp {
        background-color: #FFF;
        border-color: #CCC;
    }

}


@media (max-width: 500px) {

    body .popupp, body .popupp.top_menu {
        background-color: #FFF;
        border-color: #82021C;
    }

}
